/**
  * 门店渠道
*/
import { getRequest, getRequestNoSort } from '@/utils/request'

export default {
  admverify1list: params => { // 项目包 -  列表
    return getRequest('/adm/verify1/list', params)
  },
  admverify1add: params => { // 项目包 -  添加
    return getRequest('/adm/verify1/add', params, 'loading')
  },
  admverify1edit: params => { // 项目包 -  编辑
    return getRequest('/adm/verify1/edit', params, 'loading')
  },
  admverify1del: params => { // 项目包 -  删除
    return getRequest('/adm/verify1/del', params, 'loading')
  },
  admverify1detail: params => { // 项目包 -  详情
    return getRequest('/adm/verify1/detail', params, 'loading')
  },
  admverify2list: params => { // 项目选项 -  列表
    return getRequest('/adm/verify2/list', params)
  },
  admverify2add: params => { // 项目选项 -  添加
    return getRequest('/adm/verify2/add', params, 'loading')
  },
  admverify2edit: params => { // 项目选项 -  编辑
    return getRequest('/adm/verify2/edit', params, 'loading')
  },
  admverify2del: params => { // 项目选项 -  删除
    return getRequest('/adm/verify2/del', params, 'loading')
  },
  admverify2detail: params => { // 项目选项 -  详情
    return getRequest('/adm/verify2/detail', params, 'loading')
  },
}
